Class UmlActivityPartition

Declaration :

- C++ : class UmlActivityPartition : public UmlBaseActivityPartition, public UmlActivityItem
- Java : package class UmlActivityPartition extends UmlBaseActivityPartition implements UmlActivityItem

Artifact : UmlActivityPartition

Operation UmlActivityPartition

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlActivityPartition(in id : item_id, in s : string) :
- C++ : public: UmlActivityPartition(void * id, const QCString & s) : UmlBaseActivityPartition(id, s)
- Java : public UmlActivityPartition(long id, String s)

All public operations : apply , applyStereotype , associatedDiagram , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isDimension , isExternal , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , represents , set_AssociatedDiagram , set_childrenVisible , set_Description , set_isDimension , set_isExternal , set_isMarked , set_Name , set_PropertyValue , set_Represents , set_Stereotype , stereotype , supportFile , unload